
/* ****************** 2칸 레이아웃  ****************** */

.layout_162855_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162855_ > div {}
.layout_162855_ > div:after {content:''; display:block; clear:both;}
.layout_162855_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_162855_ > div > .container_1 {width:50%;}
.layout_162855_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_162855_ > div > .container_1 { width:100%; }
	.layout_162855_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_162855_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162857_ {overflow:hidden;}
.html_162857_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_162856_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_162856_ * {box-sizing:border-box;}
.img_162856_ a {display:block; text-decoration:none;}
.img_162856_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162406_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162406_ > div:after {content:''; display:block; clear:both;}
.layout_162406_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162406_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_162862_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_162862_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_162411_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_162411_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_162863_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_162863_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_162413_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_162413_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162858_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162858_ > div:after {content:''; display:block; clear:both;}
.layout_162858_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162858_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162861_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162861_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_162859_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_162859_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_162860_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162860_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162860_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162415_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162415_ > div:after {content:''; display:block; clear:both;}
.layout_162415_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162415_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_162380_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_162380_ * {box-sizing:border-box;}
.table_162380_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_162380_ td {height:70px; padding:10px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;   letter-spacing:1px;line-height: 20px;font color:"#000";}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_162416_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162416_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_161395_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_161395_ * {box-sizing:border-box;}
.img_161395_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/clean365/design/img/bnt_01.png) no-repeat; width:380px; height:60px;}
.img_161395_ a:hover { background:url(/img_up/shop_pds/clean365/design/img/bnt_ov01.png) no-repeat; width:380px; height:60px;}
.img_161395_ img {max-width:100%; vertical-align:top;}
